# E0010: cannot import 'let'

An imported function or variable cannot be named `let`:

    import { let } from "./security.mjs";

To fix this error, name the function or variable something other than `let`, or
rename the function or variable using `import`-`as`:

    import { allow } from "./security.mjs";

    import { let as permit } from "./security.mjs";
